Subject: bug#24205: 25.1.50; Re-display issue (lag) when opening certain files [sml-mode]

From: Kaushal Modi <[email-masked]>
Date: Sun, 14 Aug 2016 23:14:39 +0000

On Sun, Aug 14, 2016 at 9:26 AM Stefan Monnier <[email-masked]>
wrote:

> For the lack of answer I assume that it fixes the problem and doesn't
> introduce new ones (and hopefully it might bring world peace while it's
> at it), so installed,
>

Hi Stefan,

Oddly, I missed that that email had a patch. I now tried it out and it
works! I do not see emacs get freeze any more because of that comment.

Thanks!
-- 

Kaushal Modi